Buf(1)

NAME
buf-lsp - Work with Buf Language Server

SYNOPSIS
buf lsp [flags]

DESCRIPTION
Work with Buf Language Server

OPTIONS
-h, --help[=false]
    help for lsp

--help-tree[=false]
    Print the entire sub-command tree

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf(1), buf-lsp-serve(1)

HISTORY
2026-05-25 Auto generated by spf13/cobra